body   { color: black; font-style: normal; font-weight: normal; font-size: 8pt; font-family: Verdana; line-height: 12pt; background-color: #e1fae1; margin: 0px; padding: 0px; border: none 0px }
td   { color: black; font-family:Verdana; font-style: normal; font-weight: normal; font-size: 10pt; line-height: 14pt; background-color: #e1fae1; border: none }
table   { color: #408080; font-style: normal; font-weight: normal; font-size: 8pt; line-height: 10pt; background-color: #e1fae1; margin: 0pt; padding: 0px; border: 0px black; width: 730px; height: 30px }
.tab1   { color: #408080; font-style: normal; font-weight: normal; font-size: 8pt; line-height: 10pt; background-color: #e1fae1; margin: 0pt; padding: 0px; border: 0px black; width: 100%; height: 30px }
.v1 { color: black; font-style: normal; font-weight:  bold; font-size: 9pt; line-height: 14pt; font-family: Verdana; background-color: #e1fae1; text-align: left; vertical-align: top; border: none }
.v2 { color: black; font-style: normal; font-weight: normal; font-size: 8pt; line-height: 10pt; font-family: Verdana; background-color: #e1fae1; text-align: left; vertical-align: top; border: none }
.v3 { color: black; font-style: normal; font-weight: normal; font-size: 10pt; line-height: 20pt; font-family: Verdana; background-color: #e1fae1; text-align: left; vertical-align: middle; border: none }
.v3b { color: black; font-style: normal; font-weight: bold; font-size: 10pt; line-height: 20pt; font-family: Verdana; background-color: #e1fae1; text-align: left; vertical-align: middle; border: none }
.v4 { color: black; font-style: normal; font-weight: normal; font-size: 7pt; line-height: 13pt; font-family: Verdana; background-color: #e1fae1; text-align: left; vertical-align: bottom; border: none }
.button { font-family: Verdana; font-size: 7pt}
.b { font-weight:  bold }
.i { font-style: italic }
.field { font-family: Verdana; font-size: 8pt }
.r { text-align: right }
.l { text-align: left }
.t { vertical-align: top }
.bot { vertical-align: bottom }
.col_red { color: red }
.col_8080 { color: #008080 }
.f6 { font-size: 6pt }
.f7 { font-size: 7pt }
.f10 { font-size: 10pt }
.f12 { font-size: 12pt }